Subject: bug#1214: 23.0.60; Error when trying to get a variable help

From: Glenn Morris <[email-masked]>
Date: Mon, 20 Oct 2008 22:52:39 -0400

Vinicius Jose Latorre wrote:

> describe-variable: Cannot open doc string file 
> "/home/download/emacs/share/emacs/23.0.60/etc/DOC-23.0.60.2"

And when you checked that file, what did you see? Did it exist? Was it
readable? Was it corrupt?

> Note, built-in variable `word-wrap' not bound
> Note, built-in variable `delete-by-moving-to-trash' not bound
> Note, built-in variable `read-buffer-completion-ignore-case' not bound
> Note, built-in variable `underline-minimum-offset' not bound

Your build seems broken.